@media screen and (max-width: 960px) {
    .main-navigation li {
    padding-inline: 15px;
    font-size: 12px;
}
}

@media screen and (max-width: 768px) {
body {

}

.site-header.mod {
    height: 50px;
    overflow: hidden;
}
    
.menu-on .site-header.mod {
    height: auto;
    overflow:auto;
}

.menu-trigger {
line-height: 22px;
        text-align: right;
        position: absolute;
        top: 3px;
        transition: all 0.5s ease;
        right: 1rem;
        height: 31px;
        z-index: 77;
        padding-inline: 4px;
}
    
    
.mod .menu-trigger {
background-color: #ffffffb3;
top:14px;
border-radius: 6px;
}
    
.menu-on .menu-trigger.active {
background-color: transparent;
}


.menu-trigger.active:before {
    content: "";
    position: absolute;
    top: 0;
    right: -10px;
    bottom: 0;
    width: 10px;
}


.menu-trigger span,
.menu-trigger span:after,
.menu-trigger span:before {
		position: relative;
		width: 22px;
		display: inline-block;
		height: 2px;
		background-color: #39393b;
		transition: all .3s ease;
	}
    


.menu-trigger span:after,
.menu-trigger span:before {
		content: "";
		position: absolute;
		left: 0;
		right: 0;
	}


.menu-trigger span:before {
		top: -7px;
	}
.menu-trigger span:after {
		bottom: -7px;
	}

	.menu-trigger.active span{
		background-color: transparent;
	}

.menu-trigger.active span:before,
.menu-trigger.active span:after{
        background-color: #fff;
	}

.menu-trigger.active span:before {
		transform: rotate(45deg);
		top: 2px;
	}

.menu-trigger.active span:after {
		transform: rotate(-45deg);
		bottom: -2px;
	}
    
    .intro-blog-mobile {
    display: block;
    position: absolute;
    left: 0;
    right: 0;
}
    
.abs-a {
    position: absolute;
    left: 20%;
    right: 20%;
    display: block;
    height: 80px;
}
    
    
    .abs-a span {
    display: none;
}

.logo-header {
    width: auto;
    height: 100px;
    display: block;
    margin: 0 auto;
    border-left: 5px solid #fff;
    border-right: 5px solid #fff;
    transition: all .3s ease;
}
    
.site-header.mod .logo-header {
    height: 50px;
}
    
.site-branding,
.menu-on .site-header.mod .site-branding {
        margin-inline: 0;
        height: 83px;
        flex-basis: 23%;
    }
    
.site-header.mod .site-branding {
    height: 50px;
}
    
    .intro-blog {
    display: none;
}
    
    .menu-menu-1-container, 
    .menu-menu-2-container {
    padding-block: 13px;
        flex-basis: 33%;
        margin-block-start: 31px;
        border-top-width: 4px;
        padding-inline: 15px;
        flex-direction: column;
}
    
    .menu-menu-1-container, 
    .menu-menu-2-container {
    min-height: 40px;
        }
    
.site-header.mod .menu-menu-1-container, 
.site-header.mod .menu-menu-2-container {
        padding-block: 8px;
        margin-block-start: 10px;
    }
    
    
    .menu-menu-2-container{
    text-align: right;
}
    
    .menu-menu-1-container a, 
    .menu-menu-2-container a {
    display: inline;
}
    
    .main-navigation li {
    padding-inline: 0;
        margin-block-end: 20px;
    font-size: 12px;
        line-height: 15px;
}
    
        .main-navigation li a{
        font-weight: 600;
}
    
    
.main-navigation  ul.sub-menu li {
        margin-block-end: 0;
    font-size: 11px;
}
    
    .main-navigation  ul.sub-menu li a{
    font-weight: 300;
}
    
    .main-navigation ul.sub-menu {
    padding-block: 0;
    opacity: 1;
    position: static;
    box-shadow: none;
}
    
    .main-navigation ul.sub-menu li {
    padding-block: 8px;
    margin-inline: 0;
    padding-inline: 5px;
}
    
    /* Menu on
--------------------------------------------- */
    
.menu-on .intro-blog-mobile {
                opacity: 0;
        pointer-events: none;
    transition: all .2s ease;
    }
    
.menu-on .main-navigation {
    align-items: baseline;
        background-color: #DA2826;
}
.menu-on .intro-blog {
        display: unset;
    }
    
.menu-on .site-branding .logo-header {
        width: 85%;
        height: auto;
        display: block;
    }
    
    .main-navigation ul {
    display: block;
    max-height: 0;
    overflow: hidden;
        opacity: 0;
        transition: none;
}
    
.menu-on .main-navigation ul {
    max-height: 600px;
    opacity: 1;
}
    
    .repertorio-template-default .menu-item-78 a, .current-menu-item a {
    color: #fff;
}
    
.repertorio-template-default .menu-item-78 a:before, 
    .current-menu-item a:before {
    font-family: fontello;
    content: '\e8a7';
    margin-right: 8px;
    font-size: 80%;
    vertical-align: text-top;
}

    
    
/* main -----*/   
    .site-main {
    padding: 15px;
        margin-block-start: 120px;
}
    
    .entry-content {
    margin-block-end: 5px;
}
    
    
    
/* article -----*/
    
    .float-right,
    float-left{
    float: none;
    margin-left: 0;
        margin-right: 0;
}

    
    
.article-grid {
display: block;
}
    
    article .post-thumbnail {
    padding-block-end: 13px;
}
    
    .archive .site-main-outer,
    .error404 .site-main-outer , 
    .single .article-grid,
    .blog .site-main-outer{
    display: block;
}
    
   .error404 .more-link {
    margin-block: 10px;
}
    
       .b2 {
    margin-block-end: 50px;
}

    
    .article-grid .wp-block-quote:before {
    left: -32px;
    font-size: 45px;
    top: -26px;
}



.article-grid .wp-block-quote {
    padding: 1em;
}

    
    .entry-title {
    font-size: 28px;
}
    
   .archive .entry-title {
    font-size: 18px;
}
    
    
    .compact .entry-title {
    font-size: 20px;
}
    
    .wp-block-post-terms:last-child {
    margin-block-end: 40px;
}
    
    .archive .entry-content > p:first-of-type {
    margin-block-start: 10px;
}
    
    .entry-content > p:first-of-type::first-letter {
    font-size: 6rem;
    line-height: 0.7em;
    padding: 15px;
}

    .single aside,
    .article-aside {
    padding: 0;
    border-left: none;
}
    
   article.repertorio:last-of-type {
    border-bottom: 2px solid #cd2027;
    padding-block-end: 80px;
}
.page-title,
    .single .entry-title{
    font-size: 34px;
        margin-block-end: 20px;
}
    
.archive .more-link {
    position: inhrerit;
}
    
    article.repertorio {
    padding-block-end: 15px;
    margin-block-end: 20px;
}
    
    .archive article.repertorio {
    width: auto;
        margin-inline: 0;
}
    
    .float-left,
    .float-right{
    float: none;
    margin-right: 0;
    margin-left: 0;
    text-align: center;
}
    
    
.site-footer {
    display: block;
    margin-bottom: 0;
}
    
    .social-footer {
    border-top: 1px solid #cecece;
    border-bottom: 1px solid #cecece;
    padding-block: 20px;
}
    
.social-footer,
    .site-info  {
        margin-bottom: 25px;
}
    
    .social-footer,
    .site-info,
    .logo-footer  {
        text-align: center;
        width: 100%;
}
    
    .social-footer:before, .social-footer:after {
    content: none;
}
    
    .social-desc {
    display: block;
}
    
.social-footer li.social-fb {
    margin: 0;
}
    
.nav-links a{
    font-size: 12px;
    width: 100%;
}

    
    .nav-links a .nav-title{
overflow: hidden;
text-overflow: ellipsis;
display: inline-block;
width: 77%;
}
    
    .nav-previous, .nav-next {
    white-space: nowrap;
    flex-basis: 10rem;
        overflow: hidden;
}
    
   .nav-previous i, .nav-next i {
    vertical-align: top;
}

    #main-content #post-cs .ps-box.custom {
    flex-basis: 100%;
        margin-block-end: 60px;
}
    
    
    .home .post-content {
    background-position: bottom center;
    padding-bottom: 30px;
}
    
    .home .post-content p {
    margin-bottom: 100px;
}
    
    #em_widget-3 .em.em-list-widget {
    display: block;
}
    
    .home .em.em-list-widget .em-item {
    display: block;
    margin-block-end: 20px !important;
    box-shadow: none;
}
    .home .em.em-list-widget .em-item {
    display: block;
    margin-block-end: 20px !important;
    box-shadow: none;
    text-align: left;
}
    
    .title-h2, .title-h3, .inevidenza {
    padding-inline: 4px;
}
    
#primary #post-cs.carousel3 .ps-excerpt {
        display: block;
    }
    
    .ps-title-content {
    height: 45px;
}
    
    #main-content #post-cs .ps-excerpt {
    color: #404040;
    font-size: 12px;
}
    
    #post-cs.carousel3 .ps-image-container {
    height: 160px;
}
    
   .archive .genere-bambini,
    .archive.compact .genere-bambini{
    background-size: 35px;
} 
    
    .toggle-container {
        display: none;
}


}
